centro de software ubuntu

Imagen de jjmorales
0 puntos

Tengo problemas en añadir programas, esta saliendo este mensaje y no descarga: Se requiere la instalación de paquetes no confiables. La acción puede necesitar la instalación de paquetes de fuentes no autenticadas.

Imagen de jjmorales
+1
0
-1

Tengo problemas en añadir programas, esta saliendo este mensaje y no descarga: Se requiere la instalación de paquetes no confiables. La acción puede necesitar la instalación de paquetes de fuentes no autenticadas.

jhony

+1
0
-1

jhony

Imagen de ketk
+1
0
-1

Eso es porque has añadido unos repositorios de terceros. Ubuntu te avisa por si no confías en los repositorios pero si los has añadido es porque confías en ellos así que puedes pasar de ese aviso.


TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b


Imagen de Thedemon007
+1
0
-1

Si aun no te sale ese error y no te deja instalar actualizaciones dale a comprobar nuevamente

+1
0
-1
Imagen de pauli125
+1
0
-1

no me deja instalar me dice que una instalación anterior no fue completada y solo me da la opción aceptar acepto y no me deja instalar.

+1
0
-1
Imagen de rafamconde
+1
0
-1

tras haber funcionado perfectamente bien mi netbook durante más de un año con uso intensivo, hoy me aparece este mensaje cuando intento actualizar paquetes
"'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages, E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'
¿Qué hago?
Todo lo demás funciona bien.

+1
0
-1
Imagen de Elder Solano
+1
0
-1

me sale un error al momento de descargar los paquetes: E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/ec.archive.ubuntu.com_ubuntu_dists_oneiric-updates_restricted_binary-i386_Packages, E:The package lists or status file could not be parsed or opened.
Y no me deja ingresar ni al centro de software de Ubunto ni al gestor de PAquetes...
Que puedo hacer ???
Si alguien sabe como resolver este Problema...le agradeceria..bastante....

+1
0
-1
Imagen de Never More
+1
0
-1

**/Moderado/**

Por favor, Abra su propio tema, sin antes buscar en la red. Gracias

+1
0
-1